1984-tamura-suzuko-ii:
  type: article
  title: "ワテケさんとサダモさん ： 沙流方言 会話・単語 ： 会話II 戦争の話，苦労話を言い伝えとして語る"
  author:
    - "田村 すゞ子"
  date: 1984
  url: "https://waseda.repo.nii.ac.jp/records/20722"
  language: "ain"
